certbot:
  mode: "{{ mode | default('prod') }}"
  containerized: false
  auth_method: dns
  port: 53
  email: ajt95@prole.biz
  domains:
    - "{{ fqdn | default(inventory_hostname) }}"
    - "*.{{ fqdn | default(inventory_hostname) }}"
  cron: ~